extends ../templates/template.pug
block content
  .container.py-50
    h2.mb-20.pb-10.border-bottom Список страниц
    .row
      .col-md-4
        ul.pl-0
          li(style="list-style: none;")
            a.d-block.my-20.link(href="main.html", style="font-size: 20px;") Main
          li(style="list-style: none;")
            a.d-block.my-20.link(href="search.html", style="font-size: 20px;") Search
          li(style="list-style: none;")
            a.d-block.my-20.link(href="sections.html", style="font-size: 20px;") Sections
          li(style="list-style: none;")
            a.d-block.my-20.link(href="catalog.html", style="font-size: 20px;") Catalog
          li(style="list-style: none;")
            a.d-block.my-20.link(href="product.html", style="font-size: 20px;") Product
          li(style="list-style: none;")
            a.d-block.my-20.link(href="location.html", style="font-size: 20px;") Location
          li(style="list-style: none;")
            a.d-block.my-20.link(href="news.html", style="font-size: 20px;") News
          li(style="list-style: none;")
            a.d-block.my-20.link(href="article.html", style="font-size: 20px;") Article
          li(style="list-style: none;")
            a.d-block.my-20.link(href="partners.html", style="font-size: 20px;") Partners
          li(style="list-style: none;")
            a.d-block.my-20.link(href="about.html", style="font-size: 20px;") About
          li(style="list-style: none;")
            a.d-block.my-20.link(href="contacts.html", style="font-size: 20px;") Contacts
          li(style="list-style: none;")
            a.d-block.my-20.link(href="document.html", style="font-size: 20px;") Document
          li(style="list-style: none;")
            a.d-block.my-20.link(href="success.html", style="font-size: 20px;") Success
          li(style="list-style: none;")
            a.d-block.my-20.link(href="404.html", style="font-size: 20px;") 404
